.table{
	border: 1px;
	border-style: solid;
	border-color: #9A94C7;
}
.text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5F55A4;
}
.textRed{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
}
.textItalic{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5F55A4;
	font-style:italic;
}
.textSmall{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
color: #FFFFFF;
}
.textSmall_2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.textBold{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5F55A4;
	font-weight: bold;
}
.textBoldRed{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	font-weight: bold;
}
a.sub:link, a.sub:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #40396F;
}
a.sub:hover, a.sub:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
a.sub_2:link, a.sub:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #40396F;
}
a.sub_2:hover, a.sub:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
a:link, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #40396F;
	font-weight: bold;
	text-decoration: none;
}
a:hover, a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	font-weight: bold;
	text-decoration:underline;
}